__giv_map_less_ith< T, UNARYOP, ith > Struct Template Reference

Map opcode on all Elements less or requal that ith. More...

## Detailed Description

template<class T, class UNARYOP, size_t ith>
struct Givaro::__giv_map_less_ith< T, UNARYOP, ith >

Map opcode on all Elements less or requal that ith.

Terminal recursion, specialization

The documentation for this struct was generated from the following file:

- givarrayfixed.h